<xml> </xml>

Better ListView Class Reference |

# BetterListViewBase.DragSourceID Property

string identifying this control as a drag operation source

[Browsable(Browsable=False)]
[DesignerSerializationVisibility(Visibility=DesignerSerializationVisibility.Hidden)]
public string DragSourceID { public get; public set; }

#### See Also

BetterListViewBase Class | ComponentOwl.BetterListView Namespace